.laser_prod {
	padding: 30px 0
}
.laser_prod h3 {
	font-size: 24px;
	line-height: 42px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 500
}
.address_box h3 {
	font-size:22px;
}
.laser_left {
	background-color: #f7f7f7
}
.laser_left h5 {
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	background: #009cff;
	padding: 15px;
	margin: 0
}
.laser_left>ul {
	float: left;
	padding: 0;
	width: 100%
}
.laser_left li {
	border-bottom: 1px solid #ccc;
	float: left;
	list-style: outside none none;
	padding: 0;
	width: 100%
}
.laser_left img {
	border: 1px solid #ccc;
	border-radius: 50%;
	height: 35px;
	margin-right: 6px;
	width: 35px;
	float: left
}
.laser__para>p {
	color: #939393;
	font-family: open sans;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 1px;
	line-height: 35px;
	margin-bottom: 35px;
	text-align: center
}
.fax-img {
	background: #fff;
	padding-bottom: 0;
	position: relative;
	margin-bottom: 0;
    min-height: 470px;
	box-shadow: 0 1px 3px 0 #c7c7c7;
	-webkit-box-shadow: 0 1px 3px 0 #c7c7c7
}
.woocommerce ul.products, .woocommerce-page ul.products {
	clear:none !important;
}
.button-learn h4 {
	color: #009cff;
	font-weight: 600;
	font-size: 16px;
	margin: 10px 0
}
.button-learn h4 ins {
	text-decoration: none
}
.engraver-product li {
	min-height: 360px
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin: 0 2.8% 30px 0!important
}
.work_area>p {
	color: #939393;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 1px;
	line-height: 23px;
	margin-top: 7px
}
figure {
	text-align: center!important
}
.button-learn p {
	color: #555
}
.button-learn a figcaption, .related.products figcaption a h2 {
	font-size: 15px!important;
	text-align: center;
	color: #000;
	font-weight: 600;
	margin: 8px 0;
    line-height: 20px;
}
.button-learn>span {
	color: #575757;
	float: right;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 25px;
	padding: 10px
}
.button-learn>span::after {
	content: "\f178";
	font-family: fontawesome
}
.fax-img>h5 {
	background-color: #283890;
	color: #fff;
	float: right;
	font-size: 10px;
	height: 25px;
	line-height: 24px;
	margin-top: -17px;
	text-align: center;
	text-transform: uppercase;
	width: 69px
}
.btn.btn-primary.dropdown-toggle {
	background-color: rgba(0,0,0,0);
	border: medium none;
	color: #000;
	float: left;
	margin-bottom: 6px;
	margin-top: 8px;
	padding: 3px;
	width: 100%
}
.btn.btn-primary.dropdown-toggle>ul {
	float: left;
	padding: 0
}
.btn.btn-primary.dropdown-toggle li {
	border-bottom: medium none;
	float: left;
	padding: 0
}
.btn.btn-primary.dropdown-toggle a {
	color: #8e8e8e;
	font-size: 12px;
	line-height: 1px
}
.caret {
	color: #000!important;
	float: right;
	margin-top: 8px
}
.btn.btn-primary.dropdown-toggle:hover {
	background-color: #fff;
	box-shadow: none
}
.dropdown-menu {
	margin-top: 34px!important
}
.btn.btn-primary.dropdown-toggle:focus {
	background-color: #fff!important
}
.work_area {
	border-bottom: 1px solid #f3f3f3;
	float: left;
	width: 100%;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 120px;
	display: -webkit-box;
	padding-bottom: 20px;
	background: #fff
}
.work_area p {
	color: #707070;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: .3px
}
.laser__para {
	float: left;
	padding: 15px;
	width: 100%
}
.border {
	background-color: #f26032;
	height: 1px;
	margin-top: -11px;
	max-width: 47px
}
.border2 {
	background-color: #000;
	height: 1px;
	left: 0;
	margin: auto;
	max-width: 100px;
	right: 0;
	margin-bottom: 30px
}
.laser_left li:last-child {
	border-bottom: medium none
}
.fax-img img {
	width: 224px!important;
	height: 186px!important;
	margin: 0 auto!important;
	padding: 12px 0!important
}
table {
	/*float: left;*/
	width: 100% !important;
}
.work_area2 {
	border-bottom: 1px solid #f3f3f3;
	float: left;
	margin-bottom: 41px;
	margin-top: 10px;
	width: 100%
}
.button-learn>span:hover {
	color: #f26d47
}
.button-learn a:hover, .related.products figcaption a.button:hover, .return-to-shop a:hover {  
	background: #009cff;
	color: #fff
}
.laser_left h4 {
	color: #565656;
	font-size: 14px;
	letter-spacing: 1px;
	margin-top: 5px;
	text-decoration: none;
	text-transform: uppercase
}
.term-description {
	text-align: center;
	padding: 15px!important
}
.term-description>p {
	color: #555;
	font-size: 16px;
	line-height: 34px;
	margin-bottom: 30px
}
.button-learn {
	clear: both;
	text-align: center;
	padding: 0 12px
}
a.learn-btn, .related.products figcaption a.button, .return-to-shop a {
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    font-size: 13px;
    font-weight: 500;
    border: 1px solid #009cff;
    padding: 4px 27px;
    background: transparent;
    border-radius: 0;
    color: #337ab7;
    margin-bottom: 0;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;	
}
.products.sub-category .fax-img {
    min-height: 352px;	
}
a.learn-btn {
    position: absolute;
    /* bottom: 15px; */
    left: 50%;
    width: 70%;	
	-webkit-transform: translatex(-50%);
	-moz-transform: translatex(-50%);
	-ms-transform: translatex(-50%);
	transform: translatex(-50%);
}
.related.products figcaption a.button {
	padding: 8px 30px;
}
ul#menu-product-menu li a {
	color: #565656;
	display: inline-block;
	font-size: 14px;
	padding: 24px 0;
	width: auto;
	text-transform: uppercase;
	letter-spacing: 1px
}
ul.sub-menu {
	padding: 0;
	margin: 0;
	display: inline-block;
	opacity:0;
	display:none;
	transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.navigation.myfixed li.menu-item-has-children:hover ul.sub-menu {
	display: block!important;
	opacity:1;
}
/** .left-menu2 .navigation li.menu-item-has-children:hover ul.sub-menu {
	display: block!important
} **/
.navigation ul li:hover  ul.sub-menu {
	opacity:1;
	display:block !important;
}
.navigation ul li:hover {
    background: #24a9ff;
}
.navigation ul li:hover a {
	color:#fff !important;		
}
ul.sub-menu>li {
	border: none;
	position: relative;
	padding: 0 10px
}
ul.sub-menu>li :after {
	position: absolute;
	right: 10px;
	top: 0;
	content: "\f0d7";
	font-family: "FontAwesome";
ms-filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	-webkit-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg)
}
li.menu-item-has-children {
	position: relative
}
li.menu-item-has-children:after {
	position: absolute;
	right: 10px;
	top: 24px;
	content: "\f105 ";
	font-family: "FontAwesome"
}
li.menu-item-has-children.open:after {
	content: "\f107 "
}
.summary.entry-summary.pro-info p {
	text-align: left;
	margin-top: 0
}
.pro-detail h3.product_title {
	margin-bottom: 15px
}
.summary.entry-summary.pro-info ul {
	clear: both;
	padding: 0
}
.laser_left .inner a>span {
	font-size: 12px!important;
	color: #7d7d7d!important;
	font-weight: 500!important;
	font-family: inherit!important
}
.laser_left .inner:after {
	font-size: 14px;
	color: #009cff;
	font-weight: 700;
	top: 20px
}
#nextend-accordion-menu-uniqued395782 {
	padding: 10px 15px;
}
.nextend-accordion-menu-inner-container dl .inner {
	padding: 15px 0!important;
	border-bottom: 1px solid #e0e0e0!important;
	float: left;
	width: 100%;
	padding-right: 20px!important;
	position: relative
}
.nextend-accordion-menu-inner-container dt.parent .inner:after {
	position: absolute;
	content: "\f105";
	right: 0;
	top: 14px;
	font-family: "FontAwesome"
}
.nextend-accordion-menu-inner-container dt.last .inner {
	border-bottom: none!important
}
.nextend-accordion-menu-inner-container dl dt .inner a {
	font-size: 14px;
	text-transform: uppercase;
	color: #565656;
	border-bottom: none!important
}
dl.level2 dt .inner {
	padding: 0!important;
	border: none!important;
	margin-left: -15px!important
}
.nextend-accordion-menu-inner-container dl.level2 dt .inner a {
	font-size: 12px;
	line-height: 27px!important
}
.nextend-accordion-menu-inner-container dl.level2 dt .inner {
	padding: 0 10px!important;
	position: relative;
	padding-right: 30px!important
}
.nextend-accordion-menu-inner-container dl.level2 dt.parent .inner:after {
	position: absolute;
	content: "\f105";
	right: 0;
	top: 0;
	font-family: "FontAwesome"
}
.nextend-accordion-menu-inner-container dl dt.parent.opened .inner {
	border-bottom: none!important
}
.nextend-accordion-menu-inner-container dl.level2 dt.odd_item {
	background: #fff
}
.nextend-accordion-menu-inner-container dl.level2 dt.last .inner {
	border-bottom: 1px solid #e0e0e0!important;
	padding-bottom: 15px!important
}
.nextend-accordion-menu-inner-container .inner a:hover, .nextend-accordion-menu-inner-container .inner a:hover span, .nextend-accordion-menu-inner-container .inner a:active, .nextend-accordion-menu-inner-container .inner a:active span, .nextend-accordion-menu-inner-container .inner a:focus, .nextend-accordion-menu-inner-container .inner a:focus span, .nextend-accordion-menu-inner-container dl dt.parent.opened .inner a span, .nextend-accordion-menu-inner-container dl .inner:hover a span {
	color: #009cff!important
}
.my_table td {
	background: none!important;
	display: table-cell;
	padding: 5px;
	border: 1px solid #eee
}
.my_table tr {
	background: none
}
.my_table tr:nth-child(2n) {
	background: #fff!important
}
.mainDiv td.fileImageDiv img {
	margin: 0 8px!important;
	width: 40px!important
}
.mainDiv td.fileImageDiv {
	width: auto!important
}
.tabbable .tab-content li, .my_table li, .std {
	float: left;
	font-size: 15px;
	text-align: left;
	width: 100%
}
.my_table td.feature-image {
	text-align: CENTER;
	width: auto
}
td.feature-image img {
	display: table-cell
}
.my_table td.feature-caption {
	width: 35%;
	margin-bottom: 30px
}
body.woocommerce-cart h1.entry-title, body.woocommerce-checkout h1.entry-title {
	margin: 0 0 30px;
	font-size: 36px
}
.woocommerce-message {
	border-top-color: #009cff!important
}
.woocommerce-message::before {
	color: #009cff!important
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
	background: none!important
}
.button-learn.font_fix a figcaption {
	font-size: 13px!important
}
input.contact.quick-btn.wpi-button {
	margin-top: 20px
}
a.download_fix:hover {
	background: #fff;
	color: #e9572a
}
a.download_fix {
	display: inline-block;
	margin: 0 auto;
	text-transform: uppercase;
	font-size: 13px;
	background: #e9572a;
	border: 1px solid #e9572a;
	color: #fff;
	letter-spacing: 1px;
	padding: 10px 15px;
	position: relative;
	text-align: left;
	outline: none;
	width: auto!important
}
.woocommerce ul.products li.product h3 {
	min-height: 56px
}
.woocommerce #reviews #comments ol.commentlist li img.avatar {
	width: 32px!important;
	height: auto!important
}
.woocommerce-Reviews>div {
	padding: 0 15px!important
}
h2.woocommerce-Reviews-title, h3#reply-title {
	margin: 10px 0;
	display: inline-block;
	width: 100%;
	color: #e9572a
}
.woocommerce #reviews #comments ol.commentlist {
	padding-left: 0
}
#comment-form input, #comment-form textarea {
	float: left;
	width: 100%;
	border: 1px solid #ddd;
	padding: 5px;
	font-size: 16px;
	line-height: 25px;
	resize: none
}
.woocommerce #review_form #respond .form-submit input {
	left: auto;
	background: #f26032;
	color: #fff;
	border: 1px solid #f26032;
	border-radius: 0;
	padding: 10px 5%;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 16px;
	line-height: 25px
}
ol.commentlist li {
	margin-bottom: 30px!important;
	display: inline-block
}
ul.tabs.wc-tabs {
	display: inline-block;
	list-style: none;
	padding: 0
}
ul.tabs.wc-tabs li a {
	font-size: 25px
}
.images {
	border: 1px solid #eee;
	text-align: center;
	margin: 0 auto
}
.yith_magnifier_zoom img {
	display: block;
	margin: 4px auto 0
}
.yith_magnifier_gallery li {
	position: relative;
	display: block;
	width: 13%;
	margin: 10px;
	float: left
}
.yith_magnifier_gallery li a {
	width: 85%!important;
	display: block;
	margin-top: 10px;
	height: auto!important;
	border: 1px solid #eee;
	float: left;
	width: 85%!important;
	display: block;
	margin-top: 10px;
	height: auto!important;
	border: 1px solid #eee;
	float: left
}
.specification-bg {
	background: #f7f7f7;
	padding: 20px;
	margin: 20px 0 0;
}
.specification-bg h3 {
	margin: 0;
	text-transform: uppercase;
	padding-bottom: 25px;
	text-align: center
}
.specification-bg h3 strong {
	font-style: normal
}
.specification-bg ul {
	list-style: none;
	overflow: hidden;
    -webkit-column-width: 140px;
    -moz-column-width: 140px;
    -o-column-width: 140px;
    -ms-column-width: 140px;
    column-width: 400px;
    padding-left: 0;
    margin-bottom: 20px;
}
ul.cnc-specification {
    list-style: none;
    overflow: hidden;
    -webkit-column-width: 220px;
    -moz-column-width: 220px;
    -o-column-width: 220px;
    -ms-column-width: 220px;
    column-width: 220px;
}
.cnc-box .col-md-4, .cnc-box .col-sm-6 {
     min-height: 265px;   
}
.cnc-fourth .col-md-3 {
 min-height: 380px;   
}
.cnc-fourth .col-sm-6 {
 min-height: 300px;   
}
.cnc-fourth .col-xs-12 {
 min-height: 250px;   
}
p.cnc-space {
 margin-bottom: 50px !important;   
}
.specification-bg ul li {
	padding: 0 20px 5px;
	text-align: left;
	font-size: 16px;
	color: #000
}
.pro-info ul {
	list-style: none
}
.pro-info ul li, .pro-info ol li {
	font-size: 16px;
	line-height: 24px;
	padding-bottom: 5px;
	color: #747474
}
ul.description-sec li, .specification-bg li {
	position: relative;
	padding-left: 20px
}
ul.description-sec>li:before, .specification-bg li:before {
	content: "";
	position: absolute;
	left: 0;
	top: 7px;
	background: url(../img/arrow-right.png) no-repeat;
	width: 10px;
	height: 11px
}
.video-section {
	margin: 0!important
}
.video-section iframe {
	border: 3px solid #555
}
.related.products ul li {
	width: 21.2%!important
}
.related.products .product-box>a {
	height: auto
}
h3.price, .woocommerce-variation-price span.price {
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 700;
	color: #009cff;
	margin: 0;
	display: inline-block;
	clear: both;
	width: 100%;
	margin-bottom: 20px
}
.woocommerce-variation-price span.price {
	font-size: 25px;
    margin: 15px 0 0;
}
h3.price span {
	font-size: 26px
}
h3.price del {
	padding-right: 10px
}
h3.price ins {
	text-decoration: none
}
.power button[type="submit"] {
	font-size: 13px!important;
	text-transform: uppercase;
	padding: 12px 20px!important;
	border-radius: 0!important;
	margin: 0 18px!important;
	background: transparent!important;
	font-weight: 500!important;
	display: inline-block!important;
	outline: none;
	border: 1px solid #009cff!important;
	color: #009cff!important;
	height: 100% !important;
}
.power button[type="submit"]:hover {
	background: #009cff!important;
	color: #fff!important
}
#ni_enquiry {
	display: inline
}
#ni_enquiry input {
	padding: 9px 0;
	border-radius: 0;
	width: 30%
}
.woocommerce-message .button, .actions input {
	border: 1px solid #009cff!important;
	background-color: transparent!important
}
.woocommerce-message .button:hover, .actions input:hover {
	background: #009cff!important;
	color: #fff!important
}
.cart_totals h2 {
	font-size: 20px;
	margin: 0 0 10px;
	display: none
}
.wc-proceed-to-checkout {
	padding: 0;
	clear: both;
	float: right
}
.wc-proceed-to-checkout a.button, .place-order input.button.alt {
	background: transparent!important;
	border: 1px solid #009cff!important;
	color: #009cff!important;
	font-size: 13px!important;
	text-transform: uppercase!important;
	font-weight: 500!important;
	padding: 10px 15px!important;
	border-radius: 0!important;
	margin: 10px 0!important
}
.wc-proceed-to-checkout a.button:hover, .place-order input.button.alt:hover {
	background: #009cff!important;
	color: #fff!important
}
.woocommerce table.shop_table td, .woocommerce table.shop_table {
	border: 1px solid #f3f3f3!important
}
.woocommerce table.shop_table td {
	padding: 10px 12px!important
}
table tbody {
	color: #747474!important
}
.woocommerce table.shop_table th {
	font-weight: 500!important
}
.woocommerce-billing-fields {
	font-size: 14px;
	margin-top: 15px
}
.woocommerce-billing-fields h3, .woocommerce-shipping-fields h3 {
	font-size: 20px
}
.woocommerce-billing-fields label {
	font-weight: 400
}
.woocommerce-billing-fields input, .woocommerce-billing-fields select, .woocommerce-shipping-fields textarea {
	padding: 12px 10px;
	border: 1px solid #aaa;
	box-shadow: 0 1px 1px #ddd;
	color: #747474;
	outline: none
}
.woocommerce-shipping-fields textarea {
	resize: none;
	height: 100px!important
}
.woocommerce form .form-row {
	margin: 0 0 15px!important
}
.full-width {
	padding-top: 25px
}
.full-width ul li {
	width: 100%
}
.variations td.power {
	margin-left: 10px
}
.power1 select {
	border: 1px solid #dadada!important;
	outline: none!important
}
.tabletab table td strong {
	font-size: 12px;
	padding: 10px;
	line-height: 40px
}
.tabletab table tbody tr td {
	text-align: left!important
}
#content_margins h2 {
	font-size: 20px
}
#content_margins ul li {
	width: 100%
}
.fax-img span.onsale {
	min-height: 45px!important;
	min-width: 45px!important;
	padding: 14px 0!important;
	line-height: 16px!important
}
.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*="columns-"] ul.products li.product:nth-child(2n), .woocommerce[class*="columns-"] ul.products li.product:nth-child(2n) {
	clear: none;
	float: left!important
}
.woocommerce-LoopProduct-link>h4 {
	min-height: 20px
}
.fax-img img {
	height: 210px!important;
	object-fit: scale-down!important;
	width: 100%!important;
	padding: 0 20px!important
}
.products.sub-category .cat_discription {
	height: 85px;	
}
.cat_discription {
	height: 105px;
	overflow: hidden;
	/* display: none */
}
.cat_discription p {
	text-transform:lowercase;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 30.3%!important
}
.related.products ul.products li {
	width: 22.2% !important;
}
.related.products ul.products li img {
    height: 185px !important;
    margin: 0 auto !important;
}
.pro-detail .specification-bg table {
	/*margin-top: -20px !important;*/
	margin-bottom: 20px;
}
.pro-detail .specification-bg tbody tr td span, .pro-detail .specification-bg tbody tr td strong  {
	font-size: 14px !important;
}
.pro-detail .specification-bg tbody tr td, .pro-detail .specification-bg tbody tr th {
 padding: 5px 8px !important;
 width: 100px !important;
}
.pro-detail .specification-bg p {
	clear: both;
    margin: 0;
    padding: 10px 0;
    text-align: left;
}
.table thead tr th {font-size: 14px !important;}